How to install libgit2-glib-1.0-dbg on Debian Unstable (Sid)